package a.i.b.a.c.b;

import com.tencent.matrix.trace.core.AppMethodBeat;

public enum b$a {
    DECLARATION,
    FAKE_OVERRIDE,
    DELEGATION,
    SYNTHESIZED;

    static {
        AppMethodBeat.o(119246);
    }

    public final boolean dZa() {
        return this != FAKE_OVERRIDE;
    }
}
